body {background-color:#FFFFFF ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#333333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#ffffff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#c4982a ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#ffffff ;}
body {margin:0px;padding:0px;}
td,table,body{Color:#333333}
H1{Color:#333333}
ul {list-style-image:url('/uploads/60076/images/tick2.gif');line-height:1.9;}
body {}
 #menu {text-align:center;background-color:#e4b73c ;line-height:200%;padding:0px;margin:0px;}
#menu #nav {display:inline-block;margin:0;border-left:1px solid black;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:black;padding:0 15px;text-decoration:none;display:block;border-right:1px solid black;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#666;}

#menu li ul {
background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {
margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
display:block;}
#menu li li {position:relative;display:block;width:100%;}

#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
H1,H2,H3 {color:#c4982a ;}
A {color:#c4982a ;}
#menu a:link, #menu a:visited {background-color:#e4b73c }